Subject: Re: bug#12339: Gnu rm, changed only recently (4-5 years), and didn't follow letter of posix...(statement follows)

From: Linda Walsh <[email-masked]>
Date: Wed, 12 Sep 2012 18:20:31 -0700

Eric Blake wrote:
> On 09/12/2012 04:51 PM, Linda Walsh wrote:
>> I hope to prove the subject convincingly in the following sections, If
>> you can, reading this in the original HTML might be useful, as I don't
>> know it will end up when converted to text.
>
> the mail engines sripped it to
> plain text before it ever hit the list or the online bug report:
> http://debbugs.gnu.org/cgi/bugreport.cgi?bug=12339#239
----
	Doesn't look like it.  I sent it in plain and HTML, and it
displays the plaintext as formatted by Thunderbird, by default, and
has a link to the second part where it has stored the original.

	Seems your db-bug report engine is smarter than you give it
credit for -- that and my deliberately including a plaintext version
that would try to represent the formatting as closely as possible.

> So please bear with me if my inability to see your intended markup means
> that I misinterpret your intent.
---
If you want to see the html copy, it kept it at:
  http://debbugs.gnu.org/cgi/bugreport.cgi?msg=239;att=1;bug=12339.